/*
Theme Name: Estatik Project Theme Child
Template: est-project
Version: 1.0
*/

.pws-container {
	/*background: #c00;*/
}

.home .pws-container__content h1 {
    text-align: center;
}

.es-agent-register__wrap {
	max-width: 620px;
}

div.es-search__wrapper.es-search__wrapper--horizontal {
	padding: 10px !important;
    margin-bottom: 50px;
}

.home .pws-container__content > h1 {
	margin-bottom: 10px;
}

.es-search__buttons {
	order: 1 !important;
}

.es-field__range {
	width: 200px;
}

.es-search__wrapper.es-search__wrapper--horizontal .es-search__field .es-field__label {
	min-width: auto !important;
    padding-right: 20px;
}

.ui-dialog-title {
	line-height: 1;
}

#my-dialog {
	margin: 20px 0;
}